@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Manrope:wght@200..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/* font-family: "Poppins", sans-serif; */
/* font-family: "Inter", sans-serif; */
 /* font-family: "Manrope", sans-serif; */

*{
    margin: 0;
    padding: 0;
}

 /* mixed style */
 .border{
    /* border: 2px solid steelblue; */
 }
 .btn-primary{
    color: #FFFFFF;
    font-weight: 700;
    background-color: #E02C6D;
    border: none;
    border-radius: 40px;
    padding: 10px 25px;
 }

 /* header style */
 header{
    font-family: "Poppins", sans-serif;
    margin: 60px 0px;
 }
 header section,
 main section{
    max-width: 1100px;
    margin: 0 auto;
 }
 /* nav style */
 nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
 }
 .nav-title{
    font-weight: 700;
    font-size: 1.5rem;
    color: #3A3A3A;
 }
 ul{
    display: flex;
    justify-content: space-between;
    gap: 34px;
 }
 ul li{
    list-style: none;
 }
 ul a{
    text-decoration: none;
    font-weight: 600;
    color: #3A3A3A;
 }
 /* banner style */
 .banner{
    color: #3A3A3A;
    display: flex;
    align-items: center;
    gap: 50px;
    margin: 30px 0;
 }
 .banner-content{
   max-width: 500px;
 }
 .banner-img img{
   background-image: url(../images/Circle\ design.svg);
   background-repeat: no-repeat;
   padding: 30px;
   margin-left: 17px;
 }
 .banner-title{
    font-weight: 700;
    font-size: 3.25rem;
 }
 .banner-description{
    font-weight: 600;
    margin: 16px auto;
 }
 /* sponsors container */
 .sponsors-container{
   display: grid;
   grid-template-columns: repeat(7, 1fr);
   border: 1px solid lightgray;
   align-items: center;
   padding: 20px 0px;
 }
 /* sponsor section */
 .collection-title{
   font-weight: 600;
   font-size: 1.75rem;
   color: #3A3A3A;
   font-family: "Poppins", sans-serif;
   text-align: center;
   margin: 100px 0 30px 0;
 }
 .collection-container{
   display: grid;
   grid-template-columns: repeat(3, 1fr);
   gap: 30px;
 }
 .collection{
   border: none;
   border-radius: 5px;
   box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.15);
   max-width: 329px;
   padding:10px 0px 10px 20px;
 }
 /* feature style */
 .feature{
   display: flex;
   align-items: center;
   margin: 100px auto;
   gap: 96px;
   font-family: "Poppins", sans-serif;
 }
 .feature-title{
   font-weight: 700;
   font-size: 2.3rem;
   color: #0A0826;
 }
 .feature-description{
   font-weight: 700;
   color: #6C6C6C;
   margin-top: 16px;
   margin-bottom: 16px;
 }
 /* footer style */
 footer{
   color: #FFFFFF;
   background-color: #0A0826;
   font-weight: 700;
   height: 250px;
   display: flex;
   justify-content: center;
   align-items: center;

 }
 .footer-content{
    text-align: center;
 }
 .footer-title{
   font-size: 1.5rem;
   font-family: "Poppins", sans-serif;
 }
 .footer-description{
   font-size: 0.875rem;
   font-family: "Manrope", sans-serif;
   margin: 8px auto 16px auto;
 }


 /* Media Query for small device */
 @media screen and (max-width: 576px) {
    header section{
        text-align: center;
    }
    .nav-title{
        margin: 0 auto;
    }
    ul{
        display: none;
    }
    .banner{
        flex-direction: column;
    }
    .banner-img img{
       width: 70%;
       background-position: center;
    }
    .sponsors-container{
      grid-template-columns: repeat(3, 1fr);
      border: none;
      padding: 5px;
    }
    .collection-container{
      grid-template-columns: repeat(1, 1fr);
      /* margin-left: 20px; */
    }
    .collection{
      margin-left: auto;
      margin-right: auto;
    }
    .feature{
      flex-direction: column-reverse;
    }

    .feature-content{
      padding: 10px;
      text-align: center;
    }
 }